/* Front Page */
* {
	padding: 0;
	margin: 0;
}

#topwrapper {
	width: 100%;
	height: 340px;
	opacity: .7;
}

.overlay h1 {
	text-align: center;
	margin-top: -240;
	color: red;
	font-size: 45px;
	font-family: 'Pacifico', cursive;

}

.overlay ul {
	text-align: center;
	margin-top: -140;
}

.overlay li a {
	padding: 0 10px;
	font-family: 'Cantata One', serif;
	font-size: 18px;
	color: red;
}

.subpages {
	padding: 0 10px;
	font-family: 'Cantata One', serif;
	font-size: 18px;
	color: red;
}

#owner  {
	width: 200px;
	height: 200px;
	margin: 0 auto;
	padding-left: 5px;
	padding-right: 5px;
}

#background {
	min-width: 100%;
	padding-top: 20px;
	padding-bottom: 15px;
	padding-right: 20px;
	padding-left: 20px;
	background: #efefef;
}

#quotes p {
	font-family: 'Dancing Script', cursive;
	font-size: 22px;
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

.clear {
	clear: both;
}


.sub_heading {
	font-size: 24px;
	font-family: 'Cantata One', serif;
	text-align: center;

}

.sub_p {
	font-size: 15px;
	font-family: 'Cantata One', serif;
	margin-left: 100px;
	margin-right: 100px;
	line-height: 2;
	text-align: center;
}

.col-md-6 p {
	font-size: 12px;
	z-index: 1;
	color: mediumblue;
	text-align: center;
	margin: 0;
}
.col-md-6 {
	background: gray;
	opacity: .8;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* End of Front Page */

/* Photo Page */

.col-sm-4 img {
	padding-top: 20px;
	padding-bottom: 30px;
	margin: 0 auto;
}

/* Contact Form Page */

.container form {
	margin: 0 auto;
	width: 80%;
	margin-bottom: 40px;
}

button {
	margin-left: -15px;
}

.container h2 {
	align-content: center;
  vertical-align: middle;
	text-align: center;
	margin: 0 auto;
	margin-top: 26px;
	font-family: 'Cantata One', serif;
	font-size: 24px;
	color: red;
	border: solid 1px black;
	padding: 10px;
	background-color: #f2f2f2;
	width: 0 auto;
}

label {
	font-size: 17px;
	color: black;
	font-family: 'Cantata One', serif;
}

#years, #grade {
	width: 70px;
}

/* Links Page */

nav {
    font-size: 15px;
		font-family: 'Cantata One', serif;
    	text-decoration: none;
		text-align: center;
}

ul {
    list-style-type: none;
		padding-top: 18px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 0;
		margin-bottom: 0;
}

li {
	padding-bottom: 20px;
}

footer {
	padding-top: 105px;
}
